PSBB(1)

NAME
psbb - extract bounding box from PostScript document

SYNOPSIS
psbb file

DESCRIPTION
psbb reads file which should be a PostScript document conforming to the Document Structuring conventions and looks for a %%BoundingBox comment. If it finds one, it prints a line

    llx lly urx ury

on the standard output and exits with zero status. If it doesn't find such a line or if the line is invalid it prints a message and exits with non-zero status.

SEE ALSO
grops(1)